cancel
Showing results for 
Search instead for 
Did you mean: 
tls4
Level 7
Report Inappropriate Content
Message 1 of 2

force new engin to all systems

I am having problem in applying the new engin to all systems ( pcs and servers)

some of the systems have 5100.0194, 5200.2160, 5200.0000, and 5201.3074 and I think it is affecting the dat update process ??!

how can I enforce the new engin to all systems
1 Reply
tonyb99
Level 13
Report Inappropriate Content
Message 2 of 2

RE: force new engin to all systems

Import the 5200 engine update for EPO 3.x http://download.nai.com/products/licensed/superdat/engine/intel/5200/epo5200eng.zip
into your master repository and enable engine update in your autoupdate task. This will bring the 5100 engines up to 5200. (This assumes you are using EPO 3.x and not EPO 4.0 where it should already be there)

I see you have already used the elective engine update that gives you 5201.3073 https://knowledge.mcafee.com/SupportSite/search.do?cmd=displayKC&docType=kc&externalId=614330&sliceI...